@charset "utf-8";

body {position:relative;}
#wrap {position:relative; z-index:10; min-height:100%; margin-bottom:-95px; }
#main_wrap {position:relative; height:100%; }

/******** skip_nav ********/
#skip_nav {position:absolute;width:100%; height:30px;}
#skip_nav a {position:absolute; top:-30px; left:0; width:100%; background-color:#555; text-align:center; display:block; color:#fff; font-family:'klavika', 'Nanum Barun Gothic'; font-size:13px;}
#skip_nav a:focus {top:0;}

#top_wrap {position:relative; z-index:20;}

/******** header ********/
header {width:1060px; height:80px; margin:0 auto; padding-top:50px;}
	dl.top_menu dd {display:inline-block; *zoom:1; *display:inline;}
		.family {position:relative; display:inline-block; padding-left:25px; margin-top:15px}
		.family a {font-family:'Nanum Barun Gothic', sans-serif; width:85px; }
		.family > a.family_tit { font-family:'klavika', sans-serif; background:#000; border:1px solid #aaa; height:20px; line-height:20px; display:inline-block;}
		.family > a.family_start {position:relative; z-index:99; top:21px; right:0;}
		.family > a.family_end {position:relative; top:-1px; right:0;background:#000;}
		.family .family_list ul {z-index:999; position:absolute; bottom:22px; right:0; padding:10px 0; background-color:#000; display:none; border:1px solid #c2c2c2;}
		.family .family_list ul.on {display:block;}
		.family .family_list ul a {width:105px;padding:2px 5px; margin:0 5px; display:block; border-bottom:1px solid #aaa; font-size:11px; color:#777;}
		.family .family_list ul li:last-child a {border-bottom:0;}
		.family .family_list ul a:hover {color:#fff;}
		.family .family_list ul a.on {color:#fff;}
		.arrow_up {
			position:absolute;
			right:5px;
			top:5px;
			width:0;
			height:0;
			border-left:6px solid transparent;
			border-right:6px solid transparent;
			border-bottom:7px solid #a3a3a3;
		}
		.arrow_down {
			position:absolute;
			right:5px;
			top:8px;
			width:0;
			height:0;
			border-left:6px solid transparent;
			border-right:6px solid transparent;
			border-top:7px solid #a3a3a3;
		}

/******** gnb ********/
#gnb_wrap {z-index:99;position:relative; height:75px;}
	.gnb {background:url(/images/ko/menu_bg.png) 0 0 repeat-x; height:75px; overflow:hidden;}
	.gnb > ul {margin:0 auto; width:1060px; height:75px;}
	.gnb > ul > li {position:relative; float:left; width:16.5%;}
	.gnb > ul > li:after {position:absolute; top:50%; right:-4px; content:"|"; font-size:20px; height:20px;  line-height:20px;margin-top:-10px;  display:inline-block; *zoom:1; *display:inline;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
		filter: alpha(opacity=20);
		-khtml-opacity: 0.2;
		-moz-opacity: 0.2;
		opacity: 0.2;}
	.gnb > ul > li:last-child:after {content:"";}
	.gnb > ul > li > a {height:75px; line-height:75px; display:block; font-family:'Nanum Barun Gothic', sans-serif; font-size:16px; text-align:center;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
		filter: alpha(opacity=60);
		-khtml-opacity: 0.6;
		-moz-opacity: 0.6;
		opacity: 0.6;}
	.gnb > ul > li.on > a {
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=100);
		-khtml-opacity: 1;
		-moz-opacity: 1;
		opacity: 1;}
	.gnb > ul > li.on_page > a {
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=100);
		-khtml-opacity: 1;
		-moz-opacity: 1;
		opacity: 1;}
	.gnb > ul > li > a:hover {
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=100);
		-khtml-opacity: 1;
		-moz-opacity: 1;
		opacity: 1;}
	.gnb > ul > li > ul {position:absolute; top:73px; left:0; width:100%; height:120px; padding:10px 0; border-right:1px solid #dddddd;}
	.gnb > ul > li > ul:last-child {border-right:none;}
	.gnb > ul > li > ul > li {width:100%; height:25px; line-height:25px;}
	.gnb > ul > li > ul > li > a { height:25px; line-height:25px; padding:0 10px; margin-left:50px; font-size:13px; text-align:left; font-family:'klavika', 'Nanum Barun Gothic', sans-serif; background:url(/images/ko/bullet01.png) 0 48% no-repeat; color:#7f7f7f;}
	.gnb > ul > li > ul > li > a:hover {color:#000;}
	.gnb > ul > li > ul > li.on > a {color:#000;}
	.gnb > ul > li > ul > li.on_page > a {color:#000;}

/******** container ********/
#container {position:relative; width:1060px; margin:0 auto; padding-bottom:95px; background-color:#FFF;}
#container:after {content:""; display:block; clear:both;}

#main_container {position:relative; z-index:10; width:1060px; margin:0 auto; background-color:#FFF; min-height:100%; margin-top:-619px; margin-bottom:-95px; }
/*#main_container {position:relative; z-index:10; width:1060px; margin:0 auto; background-color:#FFF; min-height:100%; margin-top:-719px; margin-bottom:; padding-top:719px; border:1px solid red;}*/
#main_container:after {content:""; display:block; clear:both;}
.main_con {height:314px; padding-top:619px;}
/******** top ********/
#top {position:absolute; top:20px; right:-85px; }

/******** footer ********/
#main_footer_wrap {position:relative; z-index:20; height:95px; width:100%; float:left; margin-top:40px;}
#footer_wrap {position:relative; z-index:20; height:95px; width:100%; float:left;}
footer {height:95px; line-height:95px; background-color:#000; margin-top:40px;}
	.footer_w {position:relative;width:1060px; margin:0 auto;}
	.footer_w small {position:absolute; top:50%; left:50%; margin-left:-140px;color:#fff; font-family:'Nanum Barun Gothic'; font-size:11px;}
	.footer_w span {float:right;}
	.footer_w span a {color:#a3a3a3;font-family:'Nanum Barun Gothic'; font-size:12px;}
	
	
.gnb_ko .gnb_01 {
	margin-left:10px;
}
.gnb_ko .gnb_02 {
	margin-left:5px;
}
.gnb_ko .gnb_03 {
}
.gnb_ko .gnb_04 {
}
.gnb_ko .gnb_05 {
}
.gnb_ko .gnb_06 {
	margin-left:20px;
}



